@charset "UTF-8";

/* PAGE TEMPLATE STYLES */

body {
font-family: Arial, Helvetica, sans-serif;
background: #782e36 no-repeat top left;
margin: 0;
padding: 0;
}

table.page {
 width: 960px;
}

td.shadow {
 width: 30px;
}

td.shadow.left {
 background: url(../images/index/bg/left_shadow_repeat.jpg) repeat-y top left;
}

td.shadow.right {
 background: url(../images/index/bg/right_shadow_repeat.jpg) repeat-y top left;
}

td.page_content {
 width: 900px;
}

table.page_content {
 width: 900px;
}

td.header {
 width: 900px;
 height: 111px;
 background: url(../images/index/bg/header_logo.jpg) no-repeat top left;
 position: relative;
}

td.header span#bg {
 width: 900px;
 height: 111px;
 float: right;
 background: url(../images/index/bg/header_image_top.jpg) no-repeat top right;
}

td.content {
 background: url(../images/index/bg/content_top_shadow.jpg) repeat-x top left #ffffff;
 width: 555px;
 padding: 20px 0 30px 20px;
}

td.right_column {
 background: url(../images/index/bg/content_top_shadow.jpg) repeat-x top left #ffffff;
 width: 260px;
 padding: 20px 0 30px 10px;
}

td.right_column div, td.right_column a {
 margin-bottom: 10px;
}

td.footer {
 background: url(../images/index/bg/footer_tab.jpg) no-repeat top left;
 width: 900px;
 height: 27px;
}

td.footer span, td.footer a {
 font-size: 11px;
 line-height: 25px;
 color: white;
 margin: 0 20px;
 font-style: italic;
 font-weight: bold;
 text-decoration: none;
}

td.footer a {
 margin: 0;
}

td.footer a:hover {
 margin: 0;
 text-decoration: underline;
}

div.section_container {
 width: 555px;
}

/* RIGHT COLUMN STYLES */

h2.rc_heading {
 background: url(../images/rightcolumn/title_bar.jpg) no-repeat top left;
 padding: 6px 10px;
 width: 240px;
 color: white;
 font-size: 12px;
 font-style: italic;
 margin: 0px;
}

div.sponsor a {
 background: url(../images/rightcolumn/support_bar.jpg) no-repeat bottom left;
 height: 103px;
 width: 260px;
 display: block;
}

div.sponsor a span {
 display: none;
}

a#maxkatt {
 background: url(../images/rightcolumn/regform.jpg) no-repeat top left;
 display: block;
 height: 367px;
 width: 260px;
}

a#maxkatt span {
 display: none;
}

div.newsletter {
 background: url(../images/rightcolumn/sidebar_contentbg_bottom.jpg) no-repeat bottom left #e7e7e7;
 padding-bottom: 10px;
}

div.newsletter input {
 font-size: 12px;
 width: 150px;
}

div.newsletter p {
 font-size: 12px;
 margin: 0;
 padding: 10px;
 width: 240px;
}

div.newsletter td {
 font-size: 12px;
 padding: 0 10px;
}

a.submit {
 display: block;
 float: left;
 height: 21px;
 width: 78px;
 background: url(../images/submit.png) top left no-repeat;

}

td.right_column a.submit {
 margin: 0;
}

a.submit:hover {
 background: url(../images/submit.png) bottom left no-repeat;
}

a.submit span {
 display: none;
}

div.events, div.quicklinks {
# background-color: #cdcdcd;
 background: url(../images/rightcolumn/sidebar_contentbg_bottom.jpg) no-repeat bottom left #e7e7e7;
}

div.quicklinks a { 
 color: #6f292e;
 font-weight: bold;
 font-size: 12px;
 margin: 0 10px 3px;
 padding: 5px 0 3px;
 display: block;
 border-bottom: solid #edac24 1px;
 text-decoration: none;
}

div.events span { 
 color: #6f292e;
 font-weight: bold;
 font-size: 12px;
 margin: 0 10px 3px;
 padding: 10px 0 3px;
 display: block;
 border-bottom: solid #edac24 1px;
}

div.events p { 
 color: black;
 font-size: 12px;
 padding: 0 10px 10px;
 margin: 0;
 display: block;
}

div.small_link_box {
width: 125px;
margin-right: 18px;
float: left;
background: url(../images/rightcolumn/sidebar_contentbg_bottom.jpg) no-repeat bottom left #e7e7e7;
}

div.small_link_box.nomargin {
 margin: 0;
}

div.small_link_box h3 {
 color: white;
 font-style: italic;
 font-size: 14px;
 font-weight: bold;
 background: url(../images/index/bg/bottom_title_bars.jpg) no-repeat bottom left #e7e7e7;
 line-height:25px;
 padding:0 10px;
}

div.small_link_box a {
 font-size: 11px;
 color: #333;
 font-weight: normal;
 line-height:30px;
 display: block;
 border-bottom: solid #edac24 1px;
 margin: 0 10px 0px;
}

div.small_link_box a.noborder {
 border: none;
}

div.small_link_box a.nomargin {
 margin: 0;
}


div.small_link_box a img {
 border: none;
}



a#regform {
background: url(../images/rightcolumn/regform.jpg) no-repeat top left;
display: block;
height: 144px;
width: 260px;
}
